@charset "UTF-8";
/* CSS Document */

#feature-new > h1 {
	width: 980px;
	margin: 16px auto;
}
#feature-new .search.form {
	width: 980px;
	margin: 16px auto;
	border: none;
}
#feature-new .search.form fieldset {
	display: block;
	width: 18%;
	float: left;
}
#feature-new .search.form fieldset.keyword {
	width: 23%;
}
#feature-new .search.form fieldset input,
#feature-new .search.form fieldset select {
	width: 100%;
	height: 36px;
	margin: 0;
	padding: 0 4px;
	border: 1px solid #DDD;
	border-right: none;
	text-indent: .5em;
	font-size: 12px;
	line-height: 34px;
	vertical-align: middle;
}
#feature-new .search.form fieldset select {
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-image: url(/pc/contents/images-new/form/arrow.png);
  background-size: 10px 5px;
}
#feature-new .search.form .btn_search {
	width: 5%;
	min-width: 0;
	height: 36px;
	margin: 0;
	padding: 0 !important;
	background: url(/pc/contents/images-new/common/icon_search.png) #F7F6F5 no-repeat center center;
	background-size: 20px 20px;
	border: 1px solid #DDD;
	border-radius: 0;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
	text-indent: 100%;
	float: left;
}
#feature-new .search.form .btn_area {
	clear: both;
	height: auto;
	padding: 10px 0 0 0;
}
#feature-new .search.form .btn_area .btn {
	margin: 0;
}
#feature-new.result_list .list {
	width: 980px;
	margin: 16px auto;
	padding: 8px 4px;
}
#feature-new.result_list .list h2 {
	clear: both;
	display: block;
	width: calc(100% - 8px);
	margin: 0 auto 8px;
	padding: 10px;
  background-color: #FFF;
  border: 1px solid #E5E5E5;
  border-radius: 2px;
	font-size: 16px;
	color: #666;
}
#feature-new.result_list .list .shop {
	width: calc(50% - 8px);
	margin: 0 4px 8px;
	float: left;
}
#feature-new.result_list .list .shop > a {
	display: block;
	min-height: 140px;
	padding: 5px 5px 5px 180px;
}
#feature-new.result_list .list .shop .pic {
	position: absolute;
	width: 160px;
	height: 120px;
	top: 10px;
	left: 10px;
	padding: 0;
}
#feature-new.result_list .list .shop .area,
#feature-new.result_list .list .shop .genre {
	display: inline-block;
	height: 16px;
	margin: 5px 0 0 5px;
	padding: 0 6px;
	background-color: #F7F7F7;
	border-radius: 8px;
	font-size: 10px;
	line-height: 16px;
	float: right;
}
#feature-new.result_list .list .pic + .info {
  width: 100%;
	padding: 12px 6px;
}
#feature-new.result_list .list .info .name {
	padding-right: 15px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.35;
}
#feature-new.result_list .list .info .catch {
	padding: 6px 15px 6px 0;
	font-size: 12px;
	line-height: 1.35;
}
#feature-new.result_list .list .coupon_list .coupon {
	padding: 6px 0;
}
#feature-new.result_list .list .coupon_list .coupon .coupon_name {
  padding: 6px 0 6px 10px;
	font-size: 14px;
	line-height: 1.35;
}
#feature-new.result_list .list .coupon_list .coupon .tag {
  padding: 0 0 0 10px;
}
#feature-new.result_list .list .coupon_list .coupon .coupon_name.has_off,
#feature-new.result_list .list .coupon_list .coupon .tag.has_off {
  padding-right: 45px;
}
#feature-new.result_list .list .coupon_list .coupon .tag > span {
  font-size: 10px;
}
#feature-new.result_list .list .coupon_list .coupon .tag .off {
	right: 2px;
	margin-top: -6px;
}
